@media screen and (max-width: 1600px) {
    .font_size128 {
        font-size: 100px;
    }
    .line_height120 {
        line-height: 100px;
    }


}

@media screen  and (max-width: 1199px){
    .font_size128 {
        font-size: 90px;
    }
    .line_height120 {
        line-height: 90px;
    }
    #pizza_banner > .vc_column_container > .vc_column-inner {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    .margin_top30 {
        margin-top: 20px;

    }
    .margin_bottom45 {
        margin-bottom: 30px;
    }
    #menu_box:before {
        left: -50px;
    }
    #pizza_deal_inner .speacil_offer.speacil_offer_pizza {
        width: 50%;
        top: -90px;
    }
    #teams_outer_box {
        padding-top: 100px !important;
        padding-bottom: 100px !important;
    }
    #pizaa_menu_casosoul .owl-item {
        min-height: 220px;
    }

    #contact_inner .vc_col-sm-4 {
        width: 50%;
        float: left;
    }

}
@media screen and (max-width: 1024px){
    #pizza_banner > .vc_column_container > .vc_column-inner {
        padding-left: 30px !important;
        padding-right:30px !important;
    }
    #menu_box:before {
        background-size:80%;
        left: 20px;
        top:20px;
    }
    #pizza_deals_section > .wpb_column > .vc_column-inner {
        padding-left:30px !important;
        padding-right:30px !important;
    }
   .font_size128 {
        font-size:62px;
    }
   .line_height120 {
        line-height:62px
    }
    #pizza_banner .banner_highlighted {
        font-size: 16px;
        width:260px;
    }
    #pizza_banner .padding_top25 {
        padding-top:20px
    }
    #pizza_banner p.margin_bottom {
        margin-bottom:20px;
    }
    #pizza_deal_inner .pizza_deal_sec .secondary_btn a {
        padding:15px 30px;
        font-size: 16px;
        line-height:16px;
    }
    #pizza_deal_inner .pizza_deal_sec .secondary_btn {
        margin:30px 0 40px
    }
    #pizza_deal_inner.padding_top100 {
    padding-top:75px;
    }
    #pizza_deals_sec;
}


@media screen and (max-width: 991px) {
    .font_size30 ,
    #pizza_featured_product .product_price ins, #pizza_featured_product .product_price .woocommerce-Price-amount.amount
    {
        font-size: 24px;
    }
    .line_height30 {
        line-height: 24px;
    }
    .font_size48 {
        font-size: 42px;
    }
    .line_height48 {
        line-height: 42px;
    }
    h3.padding_bottom35 {
        padding-bottom: 25px;
    }
    #pizza_features_product_outer  ,
    #menu_box ,
    #teams_outer_box ,
    #contact_section
    {
        padding-top: 75px !important;
        padding-bottom: 75px !important
    }
    .padding_bottom100 {
        padding-bottom: 75px;
    }
    .padding_top100 {
        padding-top: 75px;
    }
    #pizza_deal_inner {
        padding: 0;
    }
    #pizza_deal_inner .cheif_img {
        top: -60px;
    }
    .padding_top40 {
        padding-top: 20px;
    }
    #menu_box:before {
        background-size: 60%;
    }

/*    #pizaa_menu_casosoul .owl-item {
        width: 100% !important;
        margin: 1% 0;
    }*/

    #pizaa_menu_casosoul .owl-item .menu_item_decrp {
        margin-top: 6%;
    }
    #pizza_deal_inner .speacil_offer.speacil_offer_pizza {
        width: 44%;
        top: 25px;
    }
    #pizza_deal_inner .pizza_deal_sec .secondary_btn a{
        font-size: 16px;
        line-height: 16px;
        padding: 15px 35px;
    }
    #pizza_deal_inner .speacil_offer.speacil_offer_tomato {
        width: 20% !important;
        left: -60px;
    }
    #pizza_team .pizza_teams_decreption .teams_mem_details {
        padding-right: 0;
    }
    #pizza_deals_section .special_offer_box {
        top: -100px;
        right: -3px;
    }
    #pizza_team .pizza_teams_decreption {
        padding-top:50px;
    }
    #pizza_team .pizza_teams_decreption {
        padding-left: 5%;
    }
    #contact_inner .contact_info_box .contact_detail_box p {
        font-size: 14px;
        line-height: 20px;
    }

    .padding_bottom140 {
        padding-bottom: 70px;
    }
    .padding_top140 {
        padding-top: 70px;
    }

    #pizaa_menu_casosoul .owl-stage .owl-item.active {
        border: 1px solid #ff9600;
        background: #fff0da;
        min-height: initial;
    }
    #pizaa_menu_casosoul .owl-stage .owl-item:hover {
        background: #ca0808 ;
        border-color: #ca0808;
    }
}

@media screen and (max-width: 767px){

    #pizza_banner p.secondary  ,
    #pizza_banner br ,
    #pizza_banner .tertiary.vc_btn3-container {
        display: none;
    }
    #pizza_banner .banner_highlighted {
        margin: 0 auto;
        float: left;
    }
    #pizza_banner h2  ,
    #pizza_banner .primary_btn  {
        text-align: left !important;
        display: block;
    }
    .font_size128 {
        font-size: 64px;
    }
    .line_height120 {
        line-height: 64px;
    }
    #pizza_banner.pizza_topbanner >  .vc_column_container > .vc_column-inner{padding-top:0 !important;}
    #pizza_banner {
        height: 500px !important;
        min-height: initial !important;
    }
    #pizza_banner h2 {
        padding-bottom: 25px;
    }

    #pizza_featured_product .owl-item .item {
        background: #fff0da;
        width: 100%;
        float: left;
        text-align: left;
        border: 1px solid #ff9600;
        padding: 20px 0;
        opacity: .5;
    }
    #pizza_featured_product .owl-item.active  .item {
        opacity: 1;
    }


    #pizza_featured_product .owl-item .item .product_img {
        width: 40%;
        float: left;
    }
    #pizza_featured_product .owl-item .item .feature_product_wrapper {
        width: 60%;
        float: left;

    }
    #pizza_featured_product .product-content {
        display: none;
    }
    #pizza_featured_product .product_heading  h2.tertiary    a{
        border: none !important;
    }
    #pizza_featured_product .product_heading ,
    #pizza_featured_product .product_order{
        margin: 10px 0;
    }
    #pizza_featured_product .owl-item .product_sale_tag {
        height: 30px;
        padding-top: 9px;
        border-radius: 32px;
        top: 2px;
        padding-bottom: 0;
    }
#pizza_features_product_outer {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
    .font_size48 {
        font-size: 36px;
    }
    .line_height48 {
        line-height: 36px;
    }
    #pizza_deal_inner .pizza_inner_text {
        width: 70%;
        float: right;
    }
    #pizza_deal_inner .cheif_img {
        top: -25px;
        left: -55px;
        width: 40%;
    }
    #menu_box br {
        display: none;
    }


    /*#pizaa_menu_casosoul .owl-stage .owl-item*/
    /*{*/
        /*width: 460px !important;*/
        /*float: left;*/
        /*margin: 10px*/
    /*}*/

    #pizaa_menu_casosoul .owl-stage .owl-item.active {
        border: 1px solid #ff9600;
        background: #fff0da;
        min-height: initial;
    }
    #pizaa_menu_casosoul .owl-stage .owl-item:hover {
        background: #ca0808 ;
        border-color: #ca0808;
    }
    #pizza_deal_inner .speacil_offer.speacil_offer_pizza {
        width: 45%;
        top: 100px;
    }
    #pizza_deals_section .special_offer_box{
        display: block;
        left: 0;
        right: auto;
        top: -106px;
        width: 80px;
        height: 70px;
        font-size: 16px;
        padding-top: 9px;
        line-height: 20px;
    }
    #pizza_deal_inner.padding_top100 {
        padding-top: 30px;
    }
    #blog_carousel .blog_features_img
    {
        width: 40%;
        float: left;
    }
    #blog_carousel .blog_details {
        width: 60%;
        float: left;
        text-align: left;
        padding: 10px 20px;
    }
.pizza_blog_cont {
    background: #fff;
    padding: 10px;

}
    #contact_inner .vc_col-sm-4 {
        width: 60%;
        float: none;
        margin: 0 auto;
    }

    #subbanner {
        height: 300px;
    }
    #subbanner h2 {
        font-size: 50px;
        line-height: 50px;
        margin-top: 120px;
    }
}

@media screen and (max-width: 480px){
    /*#pizaa_menu_casosoul .owl-stage .owl-item {*/
        /*width: 240px !important;*/
        /*min-height: initial;*/
        /*padding: 0;*/
    /*}*/
    #menu_box {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    #pizza_featured_product .product_order a.add_to_cart_button {
        padding: 9px 10px;
        font-size: 10px;
        line-height: 10px
    }

    #pizza_featured_product .product_order a.add_to_cart_button.loading ,
    #pizza_featured_product .product_order a.add_to_cart_button.added {
        padding-right: 24px;
    }

    .font_size128 {
        font-size: 30px;
    }

    .line_height120 {
        line-height: 30px;
    }
    .font_size20 {
        font-size: 12px;
    }
    .line_height20 {
        line-height: 12px;
    }
    #pizza_banner .banner_highlighted {
        width: 195px;
        height: 25px;
        padding-top: 6px;
        float: left;
        font-size: 12px;
    }
    #pizza_banner h2 {
        padding-bottom: 15px;
        padding-top: 15px;
    }
    #pizza_banner h2, #pizza_banner .primary_btn {
       text-align: left !important;
    }

    #pizza_banner .primary_btn a, #pizza_banner .tertiary a {
        font-size: 12px;
        line-height: 12px;
        padding: 11px 20px;
        text-transform: uppercase;
        letter-spacing: 1px;


    }
    #pizza_banner{
        height: 300px !important;
        padding-top: 50px;
        background-attachment: initial !important;
        background-position: right !important;
}
    .font_size48 {
        font-size: 20px;
    }
    .line_height48 {
        line-height: 20px;
    }
    .font_size18 {
        font-size: 12px;
    }
    .line_height18 {
        line-height: 12px;
}
    #pizza_deal_box  ,
    #menu_box ,
    #pizza_features_product_outer ,
    #teams_outer_box ,
    #pizza_blog_outer ,
    #testimonail_outer ,
    #contact_section{
     padding-top: 40px !important;
        padding-bottom: 40px !important;
    }

    #pizza_blog_outer ,
    #pizza_deal_box {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    #contact_section {
        padding-left: 15px !important;
        padding-right: 15px !important;
        background-position: left center !important;
    }

    #pizza_deal_box p.font_size16 {
        font-size: 12px;
        line-height: 20px;
        margin-bottom: 15px;
        text-shadow: 1px 1px rgba(0,0,0,.3);
    }
    #pizza_deal_inner .pizza_inner_text {
        width: 72%;
    }
    #pizza_deal_inner h3.padding_bottom25{
        padding-bottom: 10px;
    }
    #pizza_deal_inner .secondary_btn a, #pizza_deal_inner .tertiary button {
        padding: 9px 15px !important;
        font-size: 12px !important;
        line-height: 12px !important;
    }

    #pizza_deal_inner .cheif_img {
        top: -16px;
        left: -35px;
        width: 50%;
    }
    #menu_box:before {
        background-size: 35%;
        left: -2px;
        top: 0;
    }
    #menu_box p.vc_custom_heading.font_size16.line_height24 {
        display: none;
    }
    #menu_items_box {
        padding-top: 15px;
    }
    #pizza_featured_product .product_heading h2 a ,
    #pizza_featured_product .product_heading h2{
        font-size: 14px;
        line-height: 14px;
        margin-top: 10px;

    }
    .font_size30, #pizza_featured_product .product_price ins, #pizza_featured_product .product_price .woocommerce-Price-amount.amount {
        font-size: 14px
    }
    #pizza_featured_product .product_price del .woocommerce-Price-amount.amount {
        font-size: 12px;
        line-height: 12px;
        margin-right: 5px;
    }
    #pizza_featured_product .product_rating ul.woocommerce li .star-rating {
        font-size: 12px;
    }
    #pizza_featured_product .owl-item .item .product_img {
        width: 50%;
        float: left;
    }
    #pizza_featured_product .owl-item .item .feature_product_wrapper {
        width: 50%;
        float: left;
    }
    #pizza_featured_product .product_heading, #pizza_featured_product .product_order {
        margin: 5px 0 0;
    }
    #pizza_featured_product .owl-item .product_sale_tag {
        font-size: 10px;
        height: 20px;
        padding-top: 4px;
        top: 1px;
        left: 1px;
        border-radius: 0;

    }

    #pizaa_menu_casosoul .owl-item .menu_item_img {
        width: 40%;
        float: left;
    }
    #pizaa_menu_casosoul .owl-item .menu_item_decrp {
        width: 60%;
        float: left;
        padding: 0;
        padding-right:5px;
    }
    #pizaa_menu_casosoul .owl-item .menu_item_decrp h3 a {
        font-size: 14px;
        line-height: 14px;
    }
    #pizaa_menu_casosoul .menu_item_deatails {
        display: block;
    }
    #pizaa_menu_casosoul .owl-item .menu_item_decrp .menu_item_price {
        font-size: 14px;
        line-height: 14px;
    }
    #pizaa_menu_casosoul .owl-item .menu_item_decrp .menu_item_price del {
        font-size: 12px;
        line-height: 12px;
    }
        #pizaa_menu_casosoul .product_order a.add_to_cart_button {
            padding: 9px 25px;
            font-size: 10px;
            line-height: 10px;
        }
    #pizaa_menu_casosoul .owl-item .menu_item_decrp h3 {
        margin-bottom: 5px;
    }
    #pizaa_menu_casosoul .product_order {
        margin: 10px 0;
    }
    #pizza_featured_product .product_order a.added:after, #pizaa_menu_casosoul .product_order a.added:after {
        top: 10px;
    }
    #pizza_featured_product .product_order a.loading:after, #pizaa_menu_casosoul .product_order a.loading:after {
        top: 9px;
    }
    .font_size36 {
        font-size: 20px;
    }
    .line_height42 {
        line-height: 24px;

    }
    #pizza_deal_inner .pizza_deal_sec .secondary_btn {
        margin: 10px 0 15px;
    }
    #pizza_deal_inner .speacil_offer.speacil_offer_pizza {
        width: 45%;
        top: 30px;
        right: -50px;
        left: auto;
    }
    #pizza_deal_inner .coupan_code {
        font-size: 12px;
        line-height: 12px;
    }
    #pizza_deal_inner .speacil_offer.speacil_offer_tomato {
        width: 20% !important;
        left: auto;
        right: 50px;
        top: 85px;
    }
    #pizza_deal_inner .speacil_offer.speacil_offer_leaf {
        bottom: -125px;
        left: 180px;
        right: 0;
        width: 40%;
    }
    #pizza_team .pizza_teams_decreption h3 {
        font-size: 16px;
        line-height: 16px;
        margin-bottom: 5px;
    }
    #pizza_team .pizza_teams_decreption p.team_designation {
        font-size: 10px;
        line-height: 10px;
        margin-bottom: 0;
    }
    #pizza_team .pizza_teams_decreption ul li a {
        width: 20px;
        height: 20px;
        font-size: 12px;
    }
    #pizza_team .pizza_teams_decreption ul li {
        margin-right: 0;
    }
    #pizza_team .pizza_teams_decreption ul {
        margin: 10px 0 0;
    }
    #pizza_team .pizza_teams_decreption .teams_mem_details {
        font-size: 10px;
        line-height: 14px;
        margin-bottom: 0;
        color: #777;
    }
    #pizza_team .pizza_teams_decreption .pizza_team_btn a {
        font-size: 10px;
        line-height: 10px;
        padding: 8px 16px;
    }
    #team_inner_box .vc_column-inner {
        padding: 0;
    }
    #blog_carousel .item {
        padding: 0;
    }
    #blog_carousel .blog_features_img .blog_date {
        height: 50px;
        width: 50px;
        font-size: 14px;
        line-height: 14px;
        padding-top: 5px;
        left: 10px;
    }
    #blog_carousel .blog_details h3 {
        font-size: 14px;
        line-height: 14px;
    }

    #blog_carousel .blog_details p {
        font-size: 10px;
        line-height: 14px;
        margin-bottom: 10px;
    }
    #blog_carousel .blog_details .blog_btn a {
        padding: 9px 18px;
        font-size: 10px;
        line-height: 10px;
    }
    #pizza_testimonials .item .pizza_client_comments {
        padding: 20px 0 0;
    }
    #pizza_testimonials .item .pizza_client_comments p {
        font-size: 10px;
        line-height: 14px;
        margin-bottom: 5px
    }
    .pizza_blog_cont {
        min-height: 147px;
    }
    #pizza_testimonials .item .pizza_client_img figure img {
        width: 40%;
    }
    #pizza_testimonials .item .pizza_client_comments h3 {
        font-size: 14px;
        line-height: 14px;
    }
    #contact_section .form_group .pizza_input_field {
        font-size: 12px;
        line-height: 20px;
        margin-bottom: 20px;
    }
    #contact_section .padding_top45 {
        padding-top: 0;
    }
    #contact_section .form_group #submit_btn {
        font-size: 10px;
        line-height: 10px;
        padding: 9px 30px;
    }
    #contact_section .form_group.form_group_btn {
        margin-top: 0;
    }
    #pizaa_menu_casosoul .owl-item {
        min-height: initial;
        border: 1px solid #ff9600;
        background: #fff0da;
    }
    #pizza_featured_product .owl-item .item .product_img img {
        width: 80px;
        height: 80px;
    }
    #pizza_featured_product .owl-item .item {
        padding: 20px 0;
    }
    #pizza_featured_product .owl-item .item .product_img figure {
        margin: 0;
    }
    #pizza_featured_product .product_rating ul.woocommerce {
        line-height: 0;
    }
    #teams_outer_box {
        background: #fff !important;
    }
    #pizza_team .owl-dots {
        position: absolute;
        left: 36px;
        bottom: 20px;
    }
    #pizza_team .owl-nav {
        display: none;
    }
    #pizza_team .teams_image_box {
        width: 100px;
    }
    #pizza_team .pizza_teams_decreption {
        width: 65%;
    }
    #pizza_team .pizza_teams_decreption {
        padding-left: 7%;
    }
    #pizza_team .owl-dots .owl-dot span {
        margin: 5px 2px;
        width: 8px;
        height: 8px;
    }
    #pizaa_menu_casosoul .owl-item .menu_item_decrp .menu_item_deatails p {
        margin: 10px 0 0 0;
        font-size: 10px;
        line-height: 14px;
    }
    #pizaa_menu_casosoul .product_order a.added_to_cart {
        position: absolute;
        bottom: 12px;
        left: 20px;
    }
    #contact_section .form_group .pizza_input_field {
        border-bottom: 1px solid rgba(255,255,255,.3);
    }

    #pizza_deals_section {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    #pizza_featured_product .product_order a.added_to_cart {
        position: absolute;
        left: 40px;
        bottom: 15px;
        color: #222;
        font-size: 12px;
        font-weight: 600;
    }
    #blog_carousel .blog_features_img figure {
        height: auto;
    }
    #contact_inner .vc_col-sm-4 {
        width: 100%;
        float: none;
        margin: 0 auto;
    }

    #subbanner {
        height: 180px;
    }


    #subbanner h2 {
        font-size: 24px;
        line-height: 24px;
        margin-top: 50px;
    }

    .font_size16 {
        font-size: 12px;
    }
    .line_height24 {
        line-height: 16px;
    }
    #about_section.overview_section .secondary_btn a {
        padding: 9px 24px;
        font-size: 12px;
        line-height: 12px;

    }
    .padding_top140 {
        padding-top: 40px;
    }
    .padding_bottom140 {
        padding-bottom: 40px;
    }
    #about_section.overview_section .secondary_btn {
        margin-top: 10px;

   }
    #pizza_features_product_outer > .vc_column_container > .vc_column-inner {
        padding-left: 0;
        padding-right: 0;
    }
    #pizza_team .pizza_teams_decreption {
        padding-top: 22px;
    }
}